/* ----------------------------------------------------------------------
 e-shop kosik info - v levém nebo pravém menu

 je dobre dodrzet barvicky kvuli snazimu predelavani pomoc viz,
 !!!!! kosik_barvicky_pomoc.css
 ---------------------------------------------------------------------- */

#kosik form {
    padding:0;
    margin:0;
}

#kosik_info {
	position:absolute;
	top:15px;
	left:780px;
	background:#f7e1b5 url(./../../obrazy/kosik_info_bck.jpg) no-repeat 0 0;
}

#kosik_info .kosik_obsah {
	width:180px;
	height:60px;
	padding:40px 10px 5px 10px;
	/*padding-left:37px;*/
	position:relative;
}

#kosik_info .kosik_obsah span {
   padding-left:5px;
}

#kosik_info .kosik_obsah a.zahlavi_kosik {
	display:block;
	width:175px;
	height:28px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
    padding:75px 0 0 35px;
    text-decoration:underline;
}

#kosik_info .kosik_obsah a.zahlavi_kosik:hover {
    text-decoration:none;
}

#kosik_info .kosik_obsah a.zahlavi_kosik span {
	display:none;
}

#kosik_info .kosik_obsah p {
	margin-left:24px;
	font-size:90%;
}

/*  ***** kosik ***********************************************************************************************/

/* pro nastavení zvýraznění textu při chybě a podobně */
#kosik .status {
	background-color:#FF0000;
	color:#FFFFFF;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
/* tabulky v kosiku obecne - hlavně s vypisem zbozi */
#kosik table {
	width:100%; /* celkova sirka tabulek kosiku */
	padding:0px;
	margin:10px 0px 5px 0px;
	border-collapse:collapse;
	border-spacing:1px;
}

/*
#kosik .rekapitulace_platba {
	width:340px;
	float:left;
	margin-left:0px;
}
#kosik .rekapitulace_udaje table {
	width:460px;
}

#kosik .rekapitulace_platba table {
	width:340px;
}
*/

#kosik tr, #kosik td, #kosik th {
    border:1px solid #fff;
}

#kosik tr {background:#EDD5CD;}
#kosik tr.odd {background:#FBF0EC;}

#kosik th, #kosik td {
	padding:5px;
}

#kosik th {
    /*border-right:1px solid #DEDEDE;*/
	font-size:12px;
	background:#fff;
	text-align:left;
}

#kosik .rekapitulace_udaje th, #kosik .rekapitulace_platba th {
    background:#5F383D;
    color:#fff;
    text-align:right;
}

#kosik .rekapitulace_udaje th.title,
#kosik .rekapitulace_platba th.title {
    /*border-right:1px solid #DEDEDE;*/
	font-size:12px;
	background:#fff;
	text-align:left;
}

#kosik tr.first_row th {
    border-bottom:1px solid #5f383d;
    color:#423431;
}

#kosik th.last {
    border-right:none;
}

#kosik td {font-size:12px;}
#kosik td.cena, #kosik th.cena {
    font-size:14px;
    text-align:right;
}

#kosik th.cena {font-size:12px;}

/* ramecek s celkovou cenou */
#kosik .kosik_celkem {
	float:right;
	width:50%;
	height:auto;
	background:#fff;
	border: 1px solid #5f383d;
	/* margin-right:0px;
	_margin-right:0px; */
	padding:5px;
}
/* ramecek s krditem */
#kosik .uplatnit_kredit {
	float:left;
	margin:0px 0px 0px 2px;
	_margin:0px 0px 0px 1px;
	clear:left;
	width:340px;
	height:auto;
	background-color:#E7E7E7;
	border: 1px solid #000000;
}

/* individ styl k p s celkovou cenou */
#kosik .celkem {
	font-weight:bold;
	font-size:12px;
}
/* individ styl span uvnitř p s cenou tím můžu individ formátovat jen cenu */
#kosik .celkem_castka {
	font-weight:bold;
	color:#b51218;
	font-size:17px;
}
/* zarovnávám různé prvky doprava */
#kosik .doprava {
	text-align:right;
	margin-top:4px;
	margin-bottom:4px;
	font-size:11px;
}
/* zarovnávám různé prvky doleva */
#kosik .doleva {
	text-align:left;
	margin:4px 4px 4px 4px;
	font-size:11px;
}
/* používám u tlačítka pro kredit */
#kosik .tlacitko_mensi {
	margin:0px 0px 4px 0px;
	font-size:11px;
}

/* blok s dalšími akcemi v košíku jako vyprázdnit a podobně */
#kosik .akce_kosik {
	float:left;
	margin:0px 0px 0px 0px;
	clear:left;
	width:40%;
	height:auto;
}
#kosik .akce_kosik p {
	margin:0px 0px 0px 0px;
}
#kosik .akce_kosik span {
	/* display:none; */
}
/* individ vzhled odkazu */
#kosik .akce_kosik .vyprazdnit_kosik {
	/*
	background-image: url(../obrazy/vyprazdnit-kosik.gif);
	display:block;
	width:157px;
	height:30px;
	*/
}

/* odkazy na pokračovat a ... */
#kosik .akce_kosik .pokracovat_nakup {
	/*
	background-image: url(../obrazy/obr3_07.jpg);
	background-repeat:no-repeat;
	display:block;
	width:55px;
	height:15px;
	padding:0px 0px 0px 0px;
	*/
}

/* horní záložky které mi ukazují kde jsem */
#stav_nakupu {
	clear:left;
	padding:10px 0px 0px 0px;
}

#stav_nakupu .sitem {
    padding:0; margin:0;
    margin-right:1%;
    float:left;
    width:24%;
}

* html #stav_nakupu .sitem {width:23.5%;}
* html #stav_nakupu .first_sitem, #stav_nakupu .first_sitem {width:50%;}

#stav_nakupu .last_sitem {margin:0;}

#stav_nakupu em, #stav_nakupu a {
	display:block;
	border: 1px solid #3E1218;
	height:auto;
	padding:0.3em;
    margin:0;
	font-size:90%;
	font-style:normal;
/*	text-decoration:none;*/
}

/* sipky grafika */
#stav_nakupu .sipka_dale {background:#fff url(./../../obrazy/sipka_dale.gif) no-repeat;}
#stav_nakupu .last_sitem .sipka_dale {background-image:none;}

#stav_nakupu .active, #stav_nakupu .active_end {
	background:#3E1218 url(./../../obrazy/sipka_dale.gif) no-repeat;
	color:#fff;
}

#stav_nakupu .active_end {background:#3E1218;}

#stav_nakupu a:hover {
    background:#b51218 url(./../../obrazy/sipka_dale_r.gif) no-repeat;
    color:#fff;
}

#stav_nakupu .sipka_dale, #stav_nakupu .active, #stav_nakupu a:hover {
    background-position:95% 50%;
}

#kosik ul {
	margin-left:20px;
	list-style-type:square;
}

/* ramecek kolem tlacitka pro pokracovani dole */
#kosik .pokracovat_objednani {
	/*width:538px;*/ /* 589 - 24 - 2px border */
	padding:0px;
	margin:10px 0px 5px 0px;
	font-size:110%;
	padding:4px 20px 4px 4px;
	border-top: 1px solid #3E1218;
	text-align:right;
}
#kosik .sipka_dale1 {
	background-position: 99% 50%;
	background-image: url(./../../obrazy/sipka_dale.gif);
	background-repeat: no-repeat;
}

/* bloky na podstrane košíku Vaše údaje */

#kosik .zahlavi {
	font-weight:bold;
}
#kosik .mensi {
	font-size:10px;
	font-weight:normal;
}

#kosik form .doruceni p {
	clear:both;
}
#kosik form .doruceni p input, #kosik form .platba p input {
	float:left;
	clear:left;
	with:5%;
}

#kosik form .doruceni label, #kosik form .platba label {
	display:block;
	width:94%;
	height:auto;
	float:left;
	padding-left:1%;
}

/* přihlášení a registrace blok -------------------------------------------------- */
#kosik_prihlasit_se_wrap, #kosik_registrovat_wrap {
    padding:0; margin:0;
    float:left;
    width:50%;
}

#kosik_registrovat_wrap {
    width:49%;
    margin-left:1%;
    float:right;
}

* html #kosik_prihlasit_se_wrap, * html #kosik_registrovat_wrap {width:48.9%;}

#kosik #prihlasitse {
	margin:0px;
	margin-top:10px;
	padding:0px 20px 8px 10px;
	border: 1px solid #3E1218;
	background-color:#F7E1B5;
}

#kosik #prihlasitse .tit_kategorie {
    font-size:120%;
    padding:5px 0;
    border-bottom:1px solid #fff;
}

#kosik #prihlasitse .links_last, #kosik #prihlasitse .links {display:none;}

#kosik #prihlasitse form p {
    /* border:none; */
	width:auto;
}
#kosik #prihlasitse form label {
    /* border:none; */
	width:auto;
}

#kosik #prihlasitse form fieldset {
    /* border:none; */
	width:auto;
}

#registrovat {
	margin-top:10px;
	padding:0px 20px 8px 10px;
	border: 1px solid #3E1218;
	background-color:#FFFFFF;
}


#kosik .forms_base input,
#kosik .forms_base textarea {
    width:100%;
}


#kosik #login_wrap input {
    width:225px;
}

#kosik #login_wrap input.loginBut {
    width:auto;
}

#kosik .platba {
    margin-bottom:10px;
}

#kosik #login_wrap #partner_login_button_img {display:none;}

#kosik_registrovat_wrap .zipy img {
    border:medium none;
    padding-right:5px;
    vertical-align:middle;
}

/* --------------------------------------------------------------------- */